b_1 = 125.273834763
mu_c = 0.594006855568
A = 35.0241313173
shape = 2.14306342317
tau = 126.650782382
Ter = 335.647938453
s_r = 120.198381252
Gsquare = 7.65253851482
ID = "Tarana_propersims_37"
best_statisic = 7.65253851482